How to remove libsaxonhe-java from Debian 9 (Stretch)